viptexting

Well-Known Member
Sep 19, 2005
74
0
156
I'm considering upgrading my dev server to the EDGE build and upgrading apache to 2.2 on there.

If I have problems with the upgrade, can I switch back to CURRENT without any problems?

TIA.
 

rachweb

Well-Known Member
Jun 26, 2004
268
0
166
amsterdam
there are problems with apache configuration generator in Edge. It does'nt working great yet. If you know how apache/php works then you can fix this manually.

About switching back to Current. It is possible but you must backup your apache configuration before you upgrade. If you downgrade to current then you must remove the apache and do a failsave with easyapache in current. Then restore the httpd.conf and run again the easyapache failsave. Then recompile with your options.
 

viptexting

Well-Known Member
Sep 19, 2005
74
0
156
I think I'll give it a miss!

I've seen people posting that it was working quite well a little while ago, I could do a manual config but probs better not to waste my time on things that cPanel should be doing!

Thanks for the info :)
 

katmai

Well-Known Member
Mar 13, 2006
568
4
168
Brno, Czech Republic
okay let us know how this goes :) i think i waited enough as well for the apache upgrade so you will be my point for this :)